<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <div class="container-fluid">
        <a class="navbar-brand" href="/">
            PlaygroundOne
        </a>

        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarContent">
            <div class="navbar-nav mr-auto">
                <a class="nav-link" href="#">#GuestMenu</a>
                {% if app.user %}
                    <a class="nav-link" href="#">#UserMenu</a>
                    {% if is_granted('ROLE_ADMIN') %}
                        <a class="nav-link" href="{{ path('admin') }}">{{ 'Admin'|trans }}</a>
                    {% endif %}
                {% endif %}
            </div>
            <div class="navbar-nav ms-auto">
                {% if app.user %}
                    <a class="nav-link" accesskey="l" href="{{ path('logout') }}" title="{{ 'Logout'|trans }}">
                        <i class="bi-box-arrow-up-right"></i>
                    </a>
                {% else %}
                    <a class="nav-link" accesskey="l" href="{{ path('login') }}" title="{{ 'Login'|trans }}">
                        <i class="bi-box-arrow-in-down-right"></i>
                    </a>
                {% endif %}
            </div>
        </div>
    </div>
</nav>
